Block[KENTUCKY_AVENUE].owner = 1;
Block[INDIANA_AVENUE].owner = 1;

Block[INDIANA_AVENUE].buildingrights = 2;
Block[INDIANA_AVENUE].ownable = true;
Block[KENTUCKY_AVENUE].buildingrights = 2;
Block[KENTUCKY_AVENUE].ownable = true;
Block[ILLINOIS_AVENUE].buildingrights = 2;
Block[ILLINOIS_AVENUE].ownable = true;

People.Create(25, 	-1, -1, 0);
People.Create(25, 	-1, -1, 1);
People.Create(25, 	-1, -1, 2);
People.Create(25, 	-1, -1, 3);

InitialValue.playermoney = 100000;
